<!DOCTYPE html>
<html>
    <head>
        <title>Create A Book Review</title>
        <link rel="Stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My book reviews</div>
            <nav>
                <a href="main.html">Back to list</a>
            </nav>
        </header>
        <main>
            <div class="book-review-form>
                <form method="post">
                    <p>
                        <label for="title">Title</label>
                        <input type="text", required, id="title">
                    <p>
                </form>
                    <p>
                        <label for="authors">Authors</label>
                        <input type="text", required, id="authors">
                        </p>
                    </p>
                    <p>
                        <label for="Summary">summary</label>
                        <textarea required id="summary"></textarea>
                    </p>
                    <p>
                        <label for="review">Review</label>
                        <textarea id="review"></textarea>
                    </p>
                    <div>
                        <button>Submit</button>
                    </div>
                </form>
        </main>
        <footer>
            <div>Copyright 2022 by Alexandra C.

            </div>
            <p>This is my site that contains all of my book reviews
                that you can read if you see a book you think you'd like.
            </p>
        </footer>
    </body>
</html>